/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "@ionic/angular/css/normalize.css";
@import "@ionic/angular/css/structure.css";
@import "@ionic/angular/css/typography.css";
@import '@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "@ionic/angular/css/padding.css";
@import "@ionic/angular/css/float-elements.css";
@import "@ionic/angular/css/text-alignment.css";
@import "@ionic/angular/css/text-transformation.css";
@import "@ionic/angular/css/flex-utils.css";

.centrado-404{
    max-width:50%;
    margin-left:auto;
    margin-right:auto;
    margin-block-start:5%;
}
.centrado-imgNAV{
    max-width:50%;
    margin-left:5%;
    margin-right:5%;
    margin-block-start:5%;
}
.centrado-imgPrin{
    max-width:80%;
    margin-left:auto;
    margin-right:auto;
    margin-block-start:5%;
}
.Boton-AZ{
    --background:#17125a;
    --color:#ffffff;
}
.Boton-AM{
    --background:#c78800;
    --color:#000000;
}
.fondo{
    --background:#fceeca;
    --color:#3b3b3b;
}
.input{
    border:solid  3px #1d1717cb;
    border-radius: 6px ;
}
.boton{
    height: 55px;
}
.TituloNav{
    margin-block-start:2.5%;
    color: #FFF;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
ion-toolbar{
    height: 70px;
}
